Bug 77038 - TB ethernethardware:135:setup
TB ethernethardware:135:setup
Status: CLOSED DUPLICATE of bug 76226
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2002-10-31 01:18 EST by Bwazk
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-31 01:21:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
state of the application when crashed (1.90 KB, text/plain)
2002-10-31 01:20 EST, Bwazk
no flags Details

  None (edit)
Description Bwazk 2002-10-31 01:18:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the Hardware tab, when pressing the "Edit..." button for the following device:
VIA VT86c100A Rhine-II PCI ; Type: Ethernet ; Device: eth0 
the program crash with the following message:
"An unhandled exception occured...
see attachment for the complete application state

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.click the edit button on network tab for my ehternet device

Additional info:
Comment 1 Bwazk 2002-10-31 01:20:59 EST
Created attachment 82824 [details]
state of the application when crashed
Comment 2 Harald Hoyer 2002-11-04 07:47:49 EST
first beta of erratum is available at:

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.

*** This bug has been marked as a duplicate of 76226 ***

Note You need to log in before you can comment on or make changes to this bug.